@echo off
cls
echo Other Side Launcher               CD #1 - december
echo --------------------------------------------------
echo Ez a batch file elindˇtja az Łjs got. Amennyiben
echo VESA kiterjeszt“t kell haszn lnod, indˇtsd az
echo                 OTSVLCD.BAT-al.
echo --------------------------------------------------
pause
subst h: .
h:
OTHERCD.EXE %1 %2 %3 %4 %5
subst h: /D
